Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 238650 (gnome2.24)

Summary: [TRACKER] GNOME 2.24 Official Release
Product: Gentoo Linux Reporter: Frederic LIETART <thelinuxfr>
Component: New packagesAssignee: Gentoo Linux Gnome Desktop Team <gnome>
Status: RESOLVED FIXED    
Severity: enhancement CC: auke, cbm, dhardstone, djcater+gentoobugs, follettoonip, gottlieb, ibormuth, jklawiter, ken69267, lars, micheleschi, mikel, oahong, qbasicer, sven.koehler, virdiq
Priority: High Keywords: Tracker
Version: unspecified   
Hardware: All   
OS: Linux   
URL: http://www.gnome.org/
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 185689, 218417, 230730, 235507, 236595, 236701, 238554, 238694, 238747, 238748, 238778, 238840, 238849, 238915, 238995, 239001, 239003, 239027, 239112, 239170, 239293, 239339, 239847, 240728, 241476, 241528, 241586, 241590, 241612, 241664, 242460, 242660, 242812, 242842, 242868, 243004, 243152, 243160, 243288, 243368, 243822, 244457, 244810, 246136, 246170, 247570, 247614, 247676, 248289, 248471, 248788, 249383, 253934, 256295, 256345, 256557, 257004, 258867, 260063, 260827, 260965, 261203, 261674, 262324, 262325, 262744, 264243, 264416, 264900, 265205, 265216, 265427, 265700, 266050, 266068, 266671, 268359, 268921, 270321, 270758, 272286, 273189, 274127, 274947, 277661, 278323, 278709, 284795, 285706, 285809, 287051, 288689    
Bug Blocks:    

Description Frederic LIETART 2008-09-25 12:53:33 UTC
Tracker Gnome 2.24

Reproducible: Always
Comment 1 RĂ©mi Cardona gentoo-dev 2008-09-26 14:14:00 UTC
My my my... aren't you guys in a hurry...
Comment 2 Gilles Dartiguelongue gentoo-dev 2008-09-26 15:32:19 UTC
you sure want lots of spam, well you'll see if you'll like it :)
Comment 3 virdiq 2008-10-07 01:58:15 UTC
239554 and 239573 may of interest, relating to policykit-0.9 build errors.
Comment 4 Gilles Dartiguelongue gentoo-dev 2008-10-11 11:47:53 UTC
arm and sh still have to keyword libspectre to get evince back.
Comment 5 Matias Korhonen 2008-11-17 00:42:03 UTC
Would be nice to get rid of those Firefox 2.x dependencies...
Comment 6 Daniel Gryniewicz (RETIRED) gentoo-dev 2008-11-17 15:39:02 UTC
They're all optional.  I have no firefox 2.2 or xulrunner 1.8, only xulrunner 1.9, so the deps should all be correct at this point.
Comment 7 Gilles Dartiguelongue gentoo-dev 2009-01-14 20:35:57 UTC
*** Bug 254792 has been marked as a duplicate of this bug. ***
Comment 8 Gilles Dartiguelongue gentoo-dev 2010-01-29 00:02:10 UTC
Last stable is 2.26.3. Closing. See you in bug #263083.